
import axiosInstance from "@/apis/axios.config";

const FILE_PREFIX = "/api/file"

const fileApis = {
    uploadFile(file) {
        const formData = new FormData();
        formData.append('file', file);
        return axiosInstance.post(`${FILE_PREFIX}`, formData, {
            headers: {
                'Content-Type': 'multipart/form-data'
            },
            timeout:300000 // 添加超时时间等待
        });
    }
}


export default fileApis